body{
text-align: center;
background: #fff;
font-family: arial, helvetica, sans-serif;
margin:0;
padding:0;
}

#container{
position: absolute;
top: 50%;
left: 50%;
width: 750px;
height: 242px;
margin: -121px 0 0 -375px;
padding: 0;
color: #000;
text-align: center;
}

/* content styling */

h1{
color: #f26522;
font-weight: bold;
font-size: 30px;
text-align: center;
padding:0;
margin: 0 0 10px 0;
}

p {
font-size: 12px;
font-weight: bold;
text-align: right;
padding: 0;
margin: 0;
}

a:link, a:visited{
color: #000;
text-decoration: underline;
font-size: 12px;
}

a:hover, a:active{
color: #d65a3b;
}